curl --request GET \
--url https://app.essentry.com/api/v2/locations/{locationId}/invitations \
--header 'Authorization: Bearer <token>'{
"invitations": [
{
"id": 123,
"event": {
"id": 123,
"name": "<string>",
"startsAt": "2023-11-07T05:31:56Z",
"endsAt": "2023-11-07T05:31:56Z",
"locationId": 123,
"hostId": 123,
"createdAt": "2023-11-07T05:31:56Z",
"updatedAt": "2023-11-07T05:31:56Z",
"description": "<string>",
"draft": true
},
"contact": {
"id": 123,
"createdAt": "2023-11-07T05:31:56Z",
"updatedAt": "2023-11-07T05:31:56Z",
"email": "<string>",
"firstName": "<string>",
"lastName": "<string>",
"birthdate": "<string>",
"companyName": "<string>",
"language": "CS"
},
"createdAt": "2023-11-07T05:31:56Z",
"updatedAt": "2023-11-07T05:31:56Z"
}
],
"pageInfo": {
"totalCount": 123
}
}curl --request GET \
--url https://app.essentry.com/api/v2/locations/{locationId}/invitations \
--header 'Authorization: Bearer <token>'{
"invitations": [
{
"id": 123,
"event": {
"id": 123,
"name": "<string>",
"startsAt": "2023-11-07T05:31:56Z",
"endsAt": "2023-11-07T05:31:56Z",
"locationId": 123,
"hostId": 123,
"createdAt": "2023-11-07T05:31:56Z",
"updatedAt": "2023-11-07T05:31:56Z",
"description": "<string>",
"draft": true
},
"contact": {
"id": 123,
"createdAt": "2023-11-07T05:31:56Z",
"updatedAt": "2023-11-07T05:31:56Z",
"email": "<string>",
"firstName": "<string>",
"lastName": "<string>",
"birthdate": "<string>",
"companyName": "<string>",
"language": "CS"
},
"createdAt": "2023-11-07T05:31:56Z",
"updatedAt": "2023-11-07T05:31:56Z"
}
],
"pageInfo": {
"totalCount": 123
}
}Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Pagination - How many results to return
x <= 50Pagination - How many results to skip